#menuAdmin div {
    padding-top: 10px;
}

.links {
    font-weight: bold;
    font-style: italic;
    font-size: 18px;
}

.bg-warning2 {
    background-color: #F6CAA4
}

h3 {
    font-weight: bold;
}

.table_empty {
    display: block;
    height: 0.5em;
    border: none;
}

.table_empty td {
    border: 0;
}

.indispo {
    border: solid 2px #252839;
    border-radius: 25%;
    font-weight: bold;
    opacity: 15%;
    background-color: #12172D;
    color: #12172D
}

.auj {
    text-align: center;
    border-color: #FFFFFF;
    vertical-align: middle;
    background-color: #ca416e;
    border: solid 1px #ffffff;
}

.container-fluid-medium {
    bottom: 0;
    left: 0;
    margin-left: auto;
    margin-right: auto;
    position: absolute;
    right: 0;
    top: 0;
}

.tab_heures {
    color: #c8a379;
    font-size: 12px
}

.fond-menu {
    background-color: #563C5F;
}

.top-nav-menu {
    align-items: center;
    /*display: flex;*/
    flex-grow: 10;
    flex-wrap: nowrap;
    justify-content: center;
    position: relative;
}

.or {
    color: #d98f43;
}

.question-center {
    vertical-align: middle;
}

.parten {
    min-height: 450px;
    max-height: 450px;
}

.patern-500 {
    min-height: 500px;
    /*max-height: 850px;*/
    vertical-align: middle !important;
}

.marker {
    position: absolute;
    top: -60px;
}

.avis a {
    font-family: Comfortaa, "Poetsen One" !important;
    font-weight: bold !important;
}

.pr-15 {
    padding-right: 15px;
}

.pr-50 {
    padding-right: 50px !important;
}

.pr-150 {
    padding-right: 150px !important;
}


.color-bg-icon.fa-comment-sms,
a.fa-comment-sms.bg-icon:hover,
.fa-comment-sms.color-icon.border-icon:hover {
    background-color: #6CBE45;
}

.color-bg-icon.fa-link,
a.fa-link.bg-icon:hover,
.fa-link.color-icon.border-icon:hover {
    background-color: #888990;
}

.color-bg-icon.fa-plus,
a.fa-plus.bg-icon:hover,
.fa-plus.color-icon.border-icon:hover {
    background-color: #bbb4e4;
}

.color-bg-icon.fa-whatsapp,
a.fa-whatsapp.bg-icon:hover,
.fa-whatsapp.color-icon.border-icon:hover {
    background-color: #12AF0A;
}

.color-bg-icon.fa-telegram,
a.fa-telegram.bg-icon:hover,
.fa-telegram.color-icon.border-icon:hover {
    background-color: #2CA5E0;
}

#pub iframe {
    background: #fff;
}

.service-grid-description {
    min-height: 160px !important;
}

.images_accueil {
    border-radius: 15px;
    width: 400px;
    min-width: 250px;
}

.color_theme5 {
	color: #d98f43 !important; 
}